.review {
    .side-nav {
        background-color: #4586C6;
        min-height: 100vh;
        float: right;
        padding-top: 0;
        padding-bottom: 0;
        font-size: 16px;
        width: 100%;
        .nav-list {
            margin-top: 10%;
            display: grid;
            color: #ffffff;
            overflow: hidden;

            .block {
                overflow: hidden;
                -webkit-transition: height .5s;
                transition: height .5s;
            }

            .active {
                color: white !important;
                background-color: #3182C9;
                box-shadow: 0 5px 12px -7px #5f5e5e;
                overflow-x: hidden;
                padding: 14px;

                span {
                    padding-right: 3rem;
                }
            }
            p {
                cursor: pointer;
                margin-bottom: 8%;
                padding-left: 3%;
                padding-right: 2%;

            }
        }
    }
    jhi-button {
        margin: 2px;

        :hover {
            background-color: unset;
            border-color: unset;
        }
    }
    table {
        font-size: 14px;
        line-height: 40px;
        thead {
            background-color: #fafafa;

            .label-head {
                grid-column: 2/11;
                font-weight: 100;
                text-align: center;
                border: 0;
            }
            .action-btn {
                grid-column: 3/11;
                font-weight: 100;
                text-align: center;
                border: 0;
            }
        }
    }

}

@media (max-width: 768px) {
    .review {
        .side-nav {
            font-size: 15px;

            .nav-list {

                .active {
                    font-size: 15px;
                    padding: 2px;

                    span {
                        padding: 0;
                    }
                }
                p {
                    padding: 0;
                }

            }
        }
        .show-in-mob {
            font-size: 14px;

            .shadow-view {
                box-shadow: 0 1px 9px 2px #d6d6d6;
                padding: 2%;
            }
            .popover-template {
                max-width: 100%;
            }
        }
    }
}

@media screen and (min-width: 767px) {
    .show-in-des {
        display: block;
    }
    .show-in-mob {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .show-in-des {
        display: none;
    }
    .show-in-mob {
        display: block;
    }
}

